body{
margin:0px;
padding:0px;
}

.header{
width:640px;
height:135px;
}

.vidiart_org_art_01{
background-image:url(../images/looking_good_01.jpg);
background-position:top left;
background-repeat:no-repeat;
width:640px;
height:80px;
}

.vidiart_org_art_02{
background-color:#92278f;
width:640px;
height:30px;
}





.top_menu{
background-image: none;
padding-top:3px;
margin:0px;
}

.top_menu a{
color: #ec008c;
font-family: Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:300;
text-decoration:none;
display: inline-block;
width:72px;
height:22px;
background-image:url(../images/button_hover.jpg);
margin-left:10px;
text-align:center;
padding-top:4px;
background-repeat:no-repeat;
}

.top_menu a:hover{
color: #fff200;
}

.top_menu #active_menu{
color: #92278f;
font-family: Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:300;
text-decoration:none;
display: inline-block;
width:72px;
height:22px;
background-image:url(../images/button_active.jpg);
margin-left:10px;
text-align:center;
padding-top:4px;
background-repeat:no-repeat;
}

.contentheading{
color:#ec008c;
font-family: Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:20px;
}

.vidiart_org_art_03{
background-image:url(../images/looking_good_02.jpg);
background-position:top left;
background-repeat:no-repeat;
width:640px;
height:25px;
}

.center{
width:640px;
}

.content{
background-image:url(../images/looking_good_03.jpg);
background-position:bottom right;
background-repeat:no-repeat;
min-width:514px;
max-width:514px;
width:514px;
background-color:#FFFFFF;
min-height:600px;
color:#636466;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:300;
}

.content h2{
color:#636466;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:600;
font-style:italic;
}

.content h2 a{
color:#92278f;
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:600;
font-style:italic;
}

.content a{
color:#92278f;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:300;
text-decoration:none;
}

.content li{
color:#636466;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:300;
font-style:italic;
list-style:square;
}

.content a:visited{
color:#f7941d;
}

.content a:hover{
text-decoration: underline;
}

.right{
background-image:url(../images/looking_good_04.jpg);
background-position:bottom right;
background-repeat:no-repeat;
min-width:126px;
max-width:126px;
width:126px;
background-color:#bd1a8d;
min-height:800px;
}

.module{
background-image:url(../images/looking_good_05.jpg);
background-position:top center;
background-repeat:no-repeat;
min-width:126px;
max-width:126px;
width:126px;
min-height:152px;
}

.moduletable{
background-image:url(../images/block/looking_good_block_td.png);
background-position:top center;
background-repeat: repeat-y;
max-width:126px;
width:126px;
min-height:100px;
}

.moduletable td{
color:#ad4271;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight:300;
font-size:10px;
}

.moduletable a{
color:#ad4271;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:600;
text-decoration:none;
}

.moduletable th{
background-image:url(../images/block/looking_good_block_th.png);
background-position:top center;
background-repeat: no-repeat;
color:#ad4271;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding-top:15px;
height:47px;
}

.moduletable #mod_login_username, .moduletable #mod_login_password{
background-image:url(../images/block/looking_good_block_input.png);
background-position:center;
background-repeat: no-repeat;
background-color:#bd1a8d;
border:solid 0px transparent;
width:83px;
height:10px;
color:#FFFFFF;
font-size:10px;
}

.moduletable #mod_login_remember{
background-color:#bd1a8d;
border:solid 0px transparent;
width:10px;
height:11px;
color:#FFFFFF;
font-size:10px;
padding:0px;
margin:0px;
}

.remember{
display: block;
width:10px;
height:10px;
}

.block_end{
background-image:url(../images/block/looking_good_block_tr.png);
background-position:top center;
background-repeat: no-repeat;
height:16px;
}

.block_login{
background-color:#bd1a8d;
}

.block_01{
background-image:url(../images/block/block_01.png);
background-position:top left;
background-repeat: no-repeat;
}

.block_02{
background-image:url(../images/block/block_02.png);
background-position:top left;
background-repeat: no-repeat;
}

.block_03{
background-image:url(../images/block/block_03.png);
background-position:top left;
background-repeat: no-repeat;
}

.block_04{
background-image:url(../images/block/block_04.png);
background-position:top left;
background-repeat: no-repeat;
}

.block_05{
background-image:url(../images/block/block_05.png);
background-position:top left;
background-repeat: no-repeat;
}

.block_06{
background-image:url(../images/block/block_06.png);
background-position:top left;
background-repeat: no-repeat;
}

.block_07{
background-image:url(../images/block/block_07.png);
background-position:top left;
background-repeat: no-repeat;
}

.block_08{
background-image:url(../images/block/block_08.png);
background-position:top left;
background-repeat: no-repeat;
}

.block_09{
background-image:url(../images/block/block_09.png);
background-position:top left;
background-repeat: no-repeat;
}

.block_10{
background-image:url(../images/block/block_10.png);
background-position:top left;
background-repeat: no-repeat;
}